<!DOCTYPE html>
<html>
<head>
  <meta content="width=device-width, initial-scale=1, maximum-scale=1" name="viewport">
  <title>TITULO</title>
   

</head>

<body style="background-color: COLOR ;">
  <h1>
    ESTA PAGINA ES PARA EL FINAL DE INFRAESTRUCTURA DE SERVIDORES
  </h1>
  
</body>
</html>

